Subject: Forum activity on: scale of drawing of plan of plot of land, print on A3 and correct measurements
From: [email-masked]
To: [email-masked]
Date: Tue, 11 Mar 2025 02:12:34 -0000

Dear Adriana calderón,

A new post on the topic "scale of drawing of plan of plot of land, print on A3 and correct measurements" by Tyler Durden:
---
I would not alter the scale settings in document properties.I would use a standard template for print (in or mm).To make scale drawings, I'd use the extension RealScale: https://inkscape.org/~Moini/%E2%98%85realscale-resize-by-line-of-known-length
----
Link: http://www.inkscape.org/forums/questions/scale-of-drawing-of-plan-of-plot-of-land-print-on-a3-and-correct-measurements/#c78633

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.